uuid: bd6ebf04-6ed0-4fc8-9c97-3ee5d79697db
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_observations
    - filter.format.basic_html
    - filter.format.full_html
    - filter.format.plain_text
    - filter.format.restricted_html
    - node.type.accommodation
  module:
    - text
id: node.accommodation.field_observations
field_name: field_observations
entity_type: node
bundle: accommodation
label: Observaciones
description: ''
required: false
translatable: true
default_value: {  }
default_value_callback: ''
settings:
  display_summary: false
  required_summary: false
  allowed_formats:
    - basic_html
    - restricted_html
    - full_html
    - plain_text
field_type: text_with_summary
